---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-25T08:05:06-07:00
# Domínio: revazion.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-25T08:05:06-07:00
  source_domain: revazion.com

company:
  name: "Se Marier à l’étranger : Un Mariage et une Destination de Rêve"
  url: https://revazion.com
  description: "Revazion organise votre mariage à l'étranger et s’occupe de tout : se marier à l'étranger dans la destination de vos rêves : Seychelles, Grèce, Italie, Mexique, Thailande, Maldives, New York,.. Experts du mariage à l’étranger, vous pouvez profiter du voyage pour ensuite partir en voyage de noces et vivre des moments"
  industry: Tech_Software
  language: fr

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/revazion-com
  sitemap: https://www.netmeios.com/ai-sitemaps/revazion-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/revazion-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/revazion-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
